/***********************************************
HEALTHCARE
************************************************/

/***********************************************
Screen 1200px+
***********************************************/



.flxwrapper {
    text-align:center;
    position:relative;
}

.flxbox {
    text-align:center;
    float:left;
    width:10%;
    margin:0 1%;
    font-weight:600;
}

.flximg {
    margin: 0 auto;
    max-height: 90px;
    max-width: 90px;
}

.flxline {
    float:left;
    width:5.6%;
    margin:2.4% 0;
}

/***********************************************
Screen Smaller than 1199px
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1199px) {
    
.casestudylogo {
    margin:20% 0 0 0;
}
}

/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
    
.casestudylogo {
    margin:40% 0 0 0;
}

.flxbox {
    text-align:center;
    float:left;
    width:20%;
    margin:0 1%;
}

.flximg {
    margin: 0 auto;
    max-height: 90px;
    max-width: 90px;
}

.flxline {
    float:left;
    width:16.8%;
    margin:4% 0;
}

.flxbreakpoint {
    width:100%;
    margin:40px 0;
}

.flxbreakpoint hr {
    display:none;
}

}

/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {
    
.casestudylogo {
    margin:0;
}

.flxbox {
    text-align:center;
    float:left;
    width:100%;
    margin:0%;
}

.flximg {
    margin: 0 auto;
    max-height: 90px;
    max-width: 90px;
}

.flxline {
    float:left;
    width:100%;
    margin:0;
}

}

/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
 
.casestudylogo {
    margin:0;
}

.flxbox {
    text-align:center;
    float:left;
    width:20%;
    margin:0 1%;
}

.flximg {
    margin: 0 auto;
    max-height: 90px;
    max-width: 90px;
}

.flxline {
    float:left;
    width:16.8%;
    margin:4% 0;
}

.flxbreakpoint {
    width:100%;
    margin:40px 0;
}

.flxbreakpoint hr {
    display:none;
}

}